package com.cheng.bole.ui.fragment.mine.vip

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.example.base.ui.list.LoadMoreAdapter
import com.cheng.bole.R

class VipTipAdapter :LoadMoreAdapter<com.cheng.bole.bean.VipTipItemEntity>(R.layout.listitem_vip_tip){

    override fun convert(holder: BaseViewHolder, item: com.cheng.bole.bean.VipTipItemEntity) {
        holder.setImageResource(R.id.iv_icon, item.icon)
        holder.setText(R.id.tv_name, item.name)
    }
}